[Desktop Entry]
Encoding=UTF-8
Type=MimeType
MimeType=media/dvdvideo
Comment=DVD Video Disk
Comment[af]=DVD Video Skyf
Comment[bg]=Видео диск DVD
Comment[bn]=ডিভিডি ভিডিও ডিস্ক
Comment[br]=Pladenn DVD Video
Comment[bs]=DVD video disk
Comment[ca]=Vídeo disc DVD
Comment[cs]=DVD video
Comment[da]=Dvd video-disk
Comment[de]=DVD Video-Disk
Comment[el]=Δίσκος DVD (βίντεο)
Comment[es]=Disco de video DVD
Comment[et]=DVD videoplaat
Comment[eu]=DVD bideo diska
Comment[fi]=DVD videolevy
Comment[fr]=DVD vidéo
Comment[fy]=Dûbelskiif Fideoskiif
Comment[ga]=Físdiosca DVD
Comment[he]=תקליטור וידאו של DVD
Comment[hi]=डीवीडी वीडियो डिस्क
Comment[hu]=DVD-videolemez
Comment[is]=DVD vídeó diskur
Comment[it]=Disco video DVD
Comment[ja]=DVD ビデオ ディスク
Comment[lt]=DVD video diskas
Comment[nb]=DVD-videoplate
Comment[nds]=DVD-Videodisk
Comment[nl]=DVD Videodisk
Comment[nn]=DVD-videoplate
Comment[pl]=Płyta DVD Video
Comment[pt]=Disco DVD Vídeo
Comment[pt_BR]=DVD de vídeo
Comment[ro]=Disc video DVD
Comment[ru]=Видеодиск DVD
Comment[se]=DVD-videoskearru
Comment[sk]=Video disk DVD
Comment[sl]=DVD Video disk
Comment[sr]=DVD видео диск
Comment[sr@Latn]=DVD video disk
Comment[sv]=Dvd-videoskiva
Comment[ta]=டிவிடி படக்காட்சி வட்டு
Comment[tr]=DVD Vidyo Diski
Comment[uk]=Виідео диск DVD
Comment[zh_CN]=DVD 影碟
Icon=dvd_unmount

